<?php 
///////////////////////////////////////////////////////////////////////////////////////
// opencart1.4.0【日本語版】
// opencart.jp
// sagawa.php
// このファイルは、佐川急便の配送モジュールです
// ver 1.0.0 Coding By sae seagreenzzz@gmail.com
// GPL ver 3
///////////////////////////////////////////////////////////////////////////////////////
class ModelShippingSagawa extends Model {
	public function getZone($country_id) {
		$data = array();
		
		$query = $this->db->query( "SELECT * FROM " . DB_PREFIX . "zone WHERE `country_id` = " . $this->db->escape($country_id) );
		
		foreach ($query->rows as $result) {
			$data[$result['zone_id']] = $result['name'];
		}
				
		return $data;
	}
	
}
?>